<?php
define('IN_SYS',TRUE);
require './config.php';
require './setup.php';
require './lib/system_SqlIn.php';
$Menu_table="category";
$Info_table="content";

switch($maxType){
	default:
	$Menu_OpenLink = "view.php";
	break;
}
$Type1 = 0;

$InfoType_xia=$Type1;
$maxType = GetBigTop($Type1,0,$Menu_table);
$_mymenu_check=Request_table("xia",$Menu_table,$maxType);

$pTitle=Request_table("title",$Menu_table,$Type1);
$m_info=Request_table("readme",$Menu_table,$Type1);
$BigTitle=Request_table("title",$Menu_table,$maxType);
$bannerimg=Request_table("tp",$Menu_table,$maxType);
$siteTitle=$pTitle."_".$companyName;
$pDescription=Request_table("thisDescription",$Menu_table,$Type1);
if($pDescription!=""){
	$siteDescription=$pDescription;
}else{
	$siteDescription=$siteDescription;
}
$pKeywords=Request_table("thisKeywords",$Menu_table,$Type1);
if($pKeywords!=""){
	$siteKeywords=$pKeywords;
}else{
	$siteKeywords=$siteKeywords;
}

$keyword = trim($_GET["keyword"]);

$keyword = str_replace('=','',$keyword);
$keyword = str_replace('%','',$keyword);
$keyword = str_replace("'",'',$keyword);

if($keyword=="请输入你想要的内容")
{
	OutErrorBack("请输入搜索关键字!");	
}

?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>搜索-<?php echo $siteTitle;?></title>
<meta name="description" content="<?php echo $siteDescription;?>" />
<meta name="keywords" content="<?php echo $siteKeywords;?>" />
<meta name="author" content="<?php echo $siteAuthor;?>" />
<link rel="stylesheet" href="temp/css/style.css" type="text/css"/>
<link href="temp/css/public.css" rel="stylesheet" type="text/css">
<script src="http://code.jquery.com/jquery-1.8.2.min.js" type="text/javascript"></script>
<script src="temp/js/jquery.carouFredSel-6.2.0-packed.js" type="text/javascript"></script>
<script src="temp/js/jquery.SuperSlide.2.1.js" type="text/javascript"></script>
</head>
<body>
<!--头部header层-->
<? require_once('./public_header.php');?>
    <!--banner层-->
<div class="news-content clear">
	<div class="commonWidth">
    	<? require_once('./public_sidebar.php');?>
        <div class="news-contentRight fr">
			<ul>        
                <li><h3>站内搜索</h3></li>
                <div class="fr right">
                   <li><a href="/" id="home">首页</a><span> &gt;&nbsp;</span></li>
                   <li><a href="#">搜索</a><span> &gt;&nbsp;</span></li>
                </div>    
           </ul>
           
           <div>
               <?php 
				$condition = " (title like '%".$keyword."%' or content like '%".$keyword."%')";
				ArticleList($Info_table,$condition,"item1",15,$Menu_OpenLink);
			?>               
          </div>
           
        </div>
    </div>
</div>
<!--footer底部层-->
<? require_once('./public_footer.php');?>

</body>
</html>